## full_mt8765_P-user 9 PPR1.180610.011 2 release-keys
- Manufacturer: lenovo
- Platform: 
- Codename: 7305X
- Brand: Lenovo
- Flavor: full_mt8765_P-user
- Release Version: 9
- Kernel Version: 4.4.146
- Id: PPR1.180610.011
- Incremental: TB-7305X_S000030_190920_ROW
- Tags: release-keys
- CPU Abilist: arm64-v8a,armeabi-v7a,armeabi
- A/B Device: false
- Locale: en-US
- Screen Density: 160
- Fingerprint: Lenovo/LenovoTB-7305X_S/7305X:9/PPR1.180610.011/S000030_190920_ROW:user/release-keys
- OTA version: 
- Branch: full_mt8765_P-user-9-PPR1.180610.011-2-release-keys
- Repo: lenovo/7305X
